@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/

footer nav ul li:nth-child(3) a::before{
    width: 100%;
    content: '';
}

footer {
	margin-top: 0;
}

/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 751px){
	
	#main_vl {
        width: 100%;
		height: 39vw;
		max-height: 500px;
		overflow: hidden;
        line-height: 0;
        position: relative;
    }
	
	#main_vl img{
        object-fit: cover;
		object-position: center;
    }
	section {
		width: 100%;
		position: relative;
		padding-top: 60px;
	}
	
	section h2.page_title span{
		display: inline-block;
		position: relative;
	}
	
	section h2.page_title span span.leaf{
		width: 144px;
		position: absolute;
		right: -250px;
		bottom: -50px;
		z-index: -1;
	}
	
	section div.image_photo{
		width: 100%;
		margin-bottom: 80px;
	}
	
	section ul.box01{
		width: 100%;
		min-height: 29.5vw;
		display: flex;
        flex-wrap:wrap;
        justify-content: flex-start;
		margin-bottom: 100px;
		list-style: none;
	}
	
	section ul.box01 li.text,
	section ul.box02 li.text{
		width: 45%;
	}
	
	section ul.box01 li.text h3,
	section ul.box02 li.text h3{
		font-size: 28px;
        font-size: 2.8rem;
        line-height: 1.6;
        font-family: ten-mincho-text, serif;
		letter-spacing: 0.1em;
		margin-bottom: 10px;
	}
	
	section ul.box01 li.text p,
	section ul.box02 li.text p{
        line-height: 2;
        font-family: ten-mincho-text, serif;
		letter-spacing: 0.1em;
	}
	
	section ul.box01 li.photo{
		width: 42%;
		min-width: 400px;
		position: absolute;
		right: 0;
	}
	
	section ul.box02{
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: space-between;
		flex-direction: row-reverse;
		list-style: none;
	}
	
	section ul.box02 li.text div.box_inner{
		width: 100%;
		margin-top: 30px;
		font-family: ten-mincho-text, serif;
	}
	
	section ul.box02 li.text div.box_inner h4{
		font-size: 14px;
        font-size: 1.4rem;
        line-height: 1.5;
        text-indent: -1.5em;
		padding-left: 1.5em;
		margin-bottom: 5px;
	}
	
	section ul.box02 li.text div.box_inner p{
		font-size: 12px;
        font-size: 1.2rem;
	}
	
	section ul.box02 li.text div.box_inner p+ h4{
		margin-top: 20px;
	}
	
	section ul.box02 li.photo{
		width: 45%;
	}
	
	section ul.box02 li.photo div:first-child{
		margin-bottom: 20px;
		line-height: 0;
	}
	
	div.profile_box {
		width: 100%;
		margin-top: 100px;
		background: #F6F4F2;
		line-height: 0;
		padding: 80px 0;
	}
	
	div.profile_box div.block{
		width: 100%;
		max-width: 1080px;
		margin: 0 auto;
	}
	
	div.profile_box div.block ul{
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: center;
		list-style: none;
		margin-bottom: 40px;
		line-height: 1.5;
	}
	
	div.profile_box div.block ul li{
		width: 24%;
		margin: 0 1.5% 40px;
	}
	
	div.profile_box div.block ul li div.photo{
		line-height: 0;
		margin-bottom: 20px;
	}
	
	div.profile_box div.block ul li h3{
		font-size: 18px;
        font-size: 1.8rem;
        line-height: 1.5;
		font-family: ten-mincho-text, serif;
		margin-bottom: 12px;
		text-align: center;
	}
	
	div.profile_box div.block ul li h3 span{
		font-size: 12px;
        font-size: 1.2rem;
		display: block;
	}
	
	div.profile_box div.block ul li p{
		font-size: 12px;
        font-size: 1.2rem;
		font-family: ten-mincho-text, serif;
		text-align: center;
		letter-spacing: -0.02em;
	}
	
	div.profile_box div.block div.origin {
		background: #FFF;
		padding: 35px 70px;
		border-radius: 12px;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
	}
	
	div.profile_box div.block div.origin h4{
		font-size: 20px;
        font-size: 2.0rem;
		font-family: ten-mincho-text, serif;
		line-height: 1.6;
		margin-bottom: 15px;
		letter-spacing: 0.02em;
	}
	
	div.profile_box div.block div.origin p{
		font-size: 14px;
        font-size: 1.4rem;
		font-family: ten-mincho-text, serif;
		line-height: 2;
	}
	
}

/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 750px){
	
	#main_vl {
        width: 100%;
        line-height: 0;
        position: relative;
    }
	
	section {
		width: 100%;
		position: relative;
		padding-top: 5.4vw;
	}

    section h2.page_title span{
		display: inline-block;
		position: relative;
	}
	
	section h2.page_title span span.leaf{
		width: 80px;
		position: absolute;
		right: -120px;
		bottom: -30px;
		z-index: -1;
	}
	
	section div.image_photo{
		width: 100%;
		margin-bottom: 60px;
	}
	
	section ul.box01{
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: flex-start;
		margin-bottom: 60px;
		list-style: none;
	}
	
	section ul.box01 li.text,
	section ul.box02 li.text{
		width: 100%;
		margin-bottom: 20px;
	}
	
	section ul.box01 li.text h3,
	section ul.box02 li.text h3{
		font-size: 20px;
        font-size: 2.0rem;
        line-height: 1.6;
        font-family: ten-mincho-text, serif;
		letter-spacing: 0.1em;
		margin-bottom: 10px;
	}
	
	section ul.box01 li.text p,
	section ul.box02 li.text p{
		font-size: 14px;
        font-size: 1.4rem;
        line-height: 2;
        font-family: ten-mincho-text, serif;
		letter-spacing: 0.1em;
	}
	
	section ul.box01 li.photo{
		width: 90%;
		margin: 15px auto 0;
	}
	
	section ul.box02{
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: space-between;
		flex-direction: row-reverse;
		list-style: none;
	}
	
	section ul.box02 li.text div.box_inner{
		width: 100%;
		margin-top: 30px;
		margin-bottom: 15px;
		font-family: ten-mincho-text, serif;
	}
	
	section ul.box02 li.text div.box_inner h4{
		font-size: 14px;
        font-size: 1.4rem;
        line-height: 1.5;
        text-indent: -1.5em;
		padding-left: 1.5em;
		margin-bottom: 5px;
		font-family: ten-mincho-text, serif;
	}
	
	section ul.box02 li.text div.box_inner p{
		font-size: 13px;
        font-size: 1.3rem;
	}
	
	section ul.box02 li.text div.box_inner p + h4{
		margin-top: 20px;
	}
	
	section ul.box02 li.photo{
		width: 90%;
		margin: 0 auto;
	}
	
	section ul.box02 li.photo div:first-child{
		margin-bottom: 20px;
		line-height: 0;
	}
	
	div.profile_box  {
		width: 100%;
		margin-top: 60px;
		background: #F6F4F2;
		line-height: 0;
		padding: 40px 0;
	}
	
	div.profile_box div.block{
		width: 92%;
		margin: 0 auto;
		display: block;
	}
	
	div.profile_box div.block ul{
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: space-between;
		list-style: none;
		line-height: 1.5;
	}
	
	div.profile_box div.block ul li{
		width: 100%;
		margin: 0 auto 40px;
	}
	
	div.profile_box div.block ul li div.photo{
		width: 80%;
		max-width: 400px;
		line-height: 0;
		margin: 0 auto 20px;
	}
	
	div.profile_box div.block ul li h3{
		font-size: 18px;
        font-size: 1.8rem;
        line-height: 1.5;
		font-family: ten-mincho-text, serif;
		margin-bottom: 12px;
		text-align: center;
	}
	
	div.profile_box div.block ul li h3 span{
		font-size: 12px;
        font-size: 1.2rem;
		display: block;
	}
	
	div.profile_box div.block ul li p{
		font-size: 13px;
        font-size: 1.3rem;
		font-family: ten-mincho-text, serif;
		text-align: center;
		letter-spacing: -0.02em;
	}
	
	div.profile_box div.block div.origin {
		background: #FFF;
		padding: 35px;
		border-radius: 12px;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
	}
	
	div.profile_box div.block div.origin h4{
		font-size: 18px;
        font-size: 1.8rem;
		font-family: ten-mincho-text, serif;
		line-height: 1.6;
		margin-bottom: 10px;
		letter-spacing: 0.02em;
	}
	
	div.profile_box div.block div.origin p{
		font-size: 13px;
        font-size: 1.3rem;
		font-family: ten-mincho-text, serif;
		line-height: 2;
	}
	
}

@media screen and (max-width: 415px){
	
	section h2.page_title span span.leaf{
		width: 76px;
		position: absolute;
		right: -95px;
		bottom: -30px;
		z-index: -1;
	}
	
}

